## ros-lunar-camera-calibration-parsers 1.11.13

=== debian/changelog ===
ros-lunar-camera-calibration-parsers (1.11.13-0xenial) xenial; urgency=high

  * Use Boost_LIBRARIES instead of Boost_PYTHON_LIBRARY
    This was causing issues when building with python3 since then
    Boost_PYTHON_LIBRARY is not set, instead cmake sets
    Boost_PYTHON3_LIBRARY. So instead of adding each library separately,
    using Boost_LIBRARIES seems to be better. For reference, from the
    cmake docs:
    ```
    Boost_LIBRARIES        - Boost component libraries to be linked
    Boost\_<C>_LIBRARY      - Libraries to link for component <C>
    ```
  * Contributors: Kartik Mohta, Vincent Rabaud

 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 04 Nov 2017 23:00:00 -0000

ros-lunar-camera-calibration-parsers (1.11.12-0xenial) xenial; urgency=high

  * Properly detect Boost Python 2 or 3
    This fixes #59 <https://github.com/ros-perception/image_common/issues/59>
  * 1.11.11
  * update changelogs
  * Contributors: Vincent Rabaud

 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 28 Jan 2017 23:00:00 -0000

ros-lunar-camera-calibration-parsers (1.11.11-0xenial) xenial; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Fri, 23 Sep 2016 22:00:00 -0000

ros-lunar-camera-calibration-parsers (1.11.10-0xenial) xenial; urgency=high

  * Add install target for python wrapper library
  * Only link against needed Boost libraries
    9829b02 introduced a python dependency into find_package(Boost..) which
    results in ${Boost_LIBRARIES} containing boost_python and such a
    dependency to libpython at link time. With this patch we only link
    against the needed libraries.
  * Contributors: Jochen Sprickerhof, Vincent Rabaud

 -- Jack O'Quin <jack.oquin@gmail.com>  Mon, 18 Jan 2016 23:00:00 -0000

ros-lunar-camera-calibration-parsers (1.11.9-0xenial) xenial; urgency=high

  * Add python wrapper for readCalibration.
    Reads .ini or .yaml calibration file and returns camera name and sensor_msgs/cameraInfo.
  * Use $catkin_EXPORTED_TARGETS
  * Contributors: Jochen Sprickerhof, Markus Roth

 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 16 Jan 2016 23:00:00 -0000

ros-lunar-camera-calibration-parsers (1.11.8-0xenial) xenial; urgency=high

  * Remove no-longer-neccessary flags to allow OS X to use 0.3 and 0.5 of yaml-cpp.
  * remove buggy CMake message
  * Contributors: Helen Oleynikova, Vincent Rabaud

 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 28 Nov 2015 23:00:00 -0000

ros-lunar-camera-calibration-parsers (1.11.7-0xenial) xenial; urgency=high

  * fix #39 <https://github.com/ros-perception/image_common/issues/39>
  * make sure test does not fail
  * Contributors: Vincent Rabaud

 -- Jack O'Quin <jack.oquin@gmail.com>  Mon, 27 Jul 2015 22:00:00 -0000

ros-lunar-camera-calibration-parsers (1.11.6-0xenial) xenial; urgency=high

  * [camera_calibration_parsers] Better error message when calib file can't be written
  * add rosbash as a test dependency
  * add a test dependency now that we have tests
  * parse distortion of arbitraty length in INI
    This fixes #33 <https://github.com/ros-perception/image_common/issues/33>
  * add a test to parse INI calibration files with 5 or 8 D param
  * Add yaml-cpp case for building on Android
  * Contributors: Gary Servin, Isaac IY Saito, Vincent Rabaud

 -- Jack O'Quin <jack.oquin@gmail.com>  Wed, 15 Jul 2015 22:00:00 -0000

ros-lunar-camera-calibration-parsers (1.11.5-0xenial) xenial; urgency=high

  * Fix catkin_make failure (due to yaml-cpp deps) for mac os
  * Contributors: Yifei Zhang

 -- Jack O'Quin <jack.oquin@gmail.com>  Wed, 13 May 2015 22:00:00 -0000

ros-lunar-camera-calibration-parsers (1.11.4-0xenial) xenial; urgency=high

  * fix bad yaml-cpp usage in certain conditions
    fixes #24 <https://github.com/ros-perception/image_common/issues/24>
  * Contributors: Vincent Rabaud

 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 20 Sep 2014 22:00:00 -0000

ros-lunar-camera-calibration-parsers (1.11.3-0xenial) xenial; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 18 May 2014 22:00:00 -0000

ros-lunar-camera-calibration-parsers (1.11.2-0xenial) xenial; urgency=high

  * add a dependency on pkg-config to have it work on Indigo

 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 13 Feb 2014 08:32:06 +0100

ros-lunar-camera-calibration-parsers (1.11.1-0xenial) xenial; urgency=high

  * fix YAML CPP 0.5.x compatibility

 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 26 Jan 2014 02:32:06 +0100
