=== debian/control ===
Source: ros-lunar-camera-calibration-parsers
Section: misc
Priority: extra
Maintainer: Jack O'Quin <jack.oquin@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, libyaml-cpp-dev, pkg-config, ros-lunar-catkin, ros-lunar-rosbash, ros-lunar-rosconsole, ros-lunar-roscpp, ros-lunar-roscpp-serialization, ros-lunar-rosunit, ros-lunar-sensor-msgs
Homepage: http://ros.org/wiki/camera_calibration_parsers
Standards-Version: 3.9.2

Package: ros-lunar-camera-calibration-parsers
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-all-dev, libyaml-cpp-dev, ros-lunar-roscpp, ros-lunar-roscpp-serialization, ros-lunar-sensor-msgs
Description: camera_calibration_parsers contains routines for reading and writing camera calibration parameters.
